@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td{margin: 0;padding: 0; color:#274480;}
body,button, input, select, textarea {font: 12px/1.5 tahoma, arial, simsun, sans-serif;}/* 设置默认字体 */
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
small { font-size: 12px; }  /*小于 12px 的中文很难阅读，让 small 正常化 */
ul, ol { list-style: none; }
legend { color: #000; } /* for ie6 */
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
table { border-collapse: collapse; border-spacing: 0; }
a{color:#000; text-decoration:none;}
a:hover,#top-login span a:hover,#nav ul li a:hover,.active a:hover,.manger a:hover,.adlink ul li a:hover,.headerad ul li a:hover,.vip a:hover,.guandian ul li a:hover,.headnews a:hover,.title2 span a:hover,.brand ul li div a:hover,.brand-list ul li a:hover,.pro-name a:hover,.fenleiad2 a:hover,.fenlei-title span a:hover,.jobs ul li a:hover,.hztxt-title a:hover,.links ul li a:hover,.footlink a:hover,.hot-title a:hover,.lh22 a:hover,.tougao a:hover,.wytg a:hover,.d-list ul li a:hover,.names a:hover,.sj-list ul li a:hover,.ads ul li a:hover,.quck a:hover,.quck-list ul li a:hover,.type-list a:hover,.pro-name2 a:hover,.info span a:hover,.list a:hover,.login a:hover,.lists ul li a:hover,.type-list a:hover,.quck-list1 ul li a:hover,.quck-list2 ul li a:hover,.quck-list3 ul li a:hover,.info-name a:hover,.titlead ul li a:hover{color:#cc0001; text-decoration:none;}
.ma0{margin:0 auto;}
.toocle1{display:none;}
.toocle2{display:}
.fl{float:left;}
.fr{float:right;}
.cle{clear:both;}
.mr10{margin-right:10px;}
.mr25{margin-right:25px;}
.ml10{margin-left:10px;}
.ml8{margin-left:8px;}
.ml4{margin-left:4px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.pad_l10{padding-left:10px;}
.hid{ overflow:hidden;}
.ell{white-space:nowrap;text-overflow:ellipsis;}
/*.hands{cursor:pointer;}*/
#top{}
#banner{}
.container{width:970px; margin:0 auto;}

#top-login{background-color:#f8f8f8; height:26px; line-height:26px; border-bottom:#e9e9e9 1px solid; padding:0 10px; color:#666;}
#top-login span a,.pro-name a{color:#666;}

#header{height:60px; margin:13px 0;}
.logo{height:60px; width:200px; margin-right:10px;}
.search{width:520px; height:60px;}
.head-search{height:36px; background:url(/UI/images/jx_tp/search-bj.jpg) repeat-x; border:#d7dce0 1px solid; width:508px;}
.head-search2{height:36px; border-left:#FFF 1px solid; border-right:#FFF 1px solid; width:506px;}
.types,.types span{height:20px; +height:19px; _height:20px; line-height:20px; +line-height:19px; _line-height:20px; +padding-top:1px; _padding-top:0;}
.types input{margin-top:4px; +margin-top:-1px; _margin-top:0px; margin-right:4px; +margin-right:2px; _margin-right:2px; }

.headerad ul li{height:20px; line-height:20px; background:url(http://www.31spjx.com/UI/images/default/square-g.jpg) 0 10px no-repeat; padding-left:15px; width:235px; overflow:hidden;}
.headerad ul li span a{color:#000;}
#nav{height:30px; width:960px;font-size:14px; font-weight:bold; line-height:30px; overflow:hidden;}
#nav ul{margin-left:15px; _margin-left:7px;}
#nav ul li{float:left; padding:0 15px; width:auto;}
#nav ul li a,.manger a{color:#FFF;}



.title{height:24px; line-height:24px; background:url(http://www.31spjx.com/UI/images/default/title-bj.jpg) bottom repeat-x; border-top:#CADAE9 1px solid; border-bottom:#CADAE9 1px solid;}
.title2{height:24px; background:url(http://www.31spjx.com/UI/images/default/icon.jpg) 10px 8px no-repeat; padding-left:24px; font-size:14px; font-weight:bold; color:#1D4B6F;}
.title3{height:24px; background:url(http://www.31spjx.com/UI/images/default/icon3.jpg) 10px 8px no-repeat; padding-left:30px; font-size:14px; font-weight:bold; color:#1D4B6F;border-left:#CADAE9 1px solid; border-right:#CADAE9 1px solid;}
.borderadd{border-left:#CADAE9 1px solid; border-right:#CADAE9 1px solid;}
.title2 span,.title3 span {margin-right:10px; font-weight:normal; font-size:12px; }
.title2 span a,.title3 span a,.wytg a{color:#1D4B6F;}

.manger{height:30px; background:url(http://www.31spjx.com/UI/images/default/manger.gif) 0 13px no-repeat; padding-left:12px; margin-right:10px; font-weight:normal; font-size:12px;}

.topad{height:68px; width:956px; margin:0 auto; overflow:hidden;}
.topad ul li{float:left;}
.topads{width:68px;position:relative; cursor:pointer;}
.topads a,.topads2 a{ display:block; width:68px; height:68px;}
.topads2{width:68px; float:left; height:68px; }
.ad-logo{height:46px; width:46px; margin:0 auto;}
.ad-logo img{ border:1px solid #e1e1e1;}
.ad-name{height:22px; line-height:22px; text-align:center; color:#676767;}
.topad-pic{height:46px; width:870px; position:absolute; top:0px; display:none; }

#bottom2{height:45px; position:relative; top:-68px;}

.posatino{height:24px; line-height:24px; background:url(http://www.31spjx.com/UI/images/default/icon4.jpg) 5px 8px no-repeat; padding-left:23px; margin-top:5px;}
.red{color:red;}
.gray-border{border:#DCDCDC 1px solid; border-top:none;}

.ad{height:80px; margin-top:10px;}
.ad260{width:260px;overflow:hidden;}
.ad430{width:430px; margin:0 10px; overflow:hidden;}
.ad235{width:235px;}
.mang10{margin-left:10px;}

.adlink{padding:1px; width:966px; border:#CCC 1px solid; height:auto; margin-bottom:10px; margin-top:10px;}
.adlink ul li{width:227px; float:left; height:22px; line-height:22px; padding-left:14px; overflow:hidden;}
.adlink ul li a,.headerad ul li a{color:#666;}

.vip{height:40px; border:#CADAE9 1px solid; border-bottom:none; background:url(http://www.31spjx.com/UI/images/default/flash-bj.jpg) repeat-x; padding:3px 0 3px 10px; line-height:40px; font-weight:bold; overflow:hidden; margin-top:10px;}
.vip img{margin-right:10px;}
.vip a{color:#1C4A6C; font-weight:bold;}
.newstype{width:44px; margin-right:4px;}
.newstype ul{border-bottom:#C8D9E9 1px solid;}
.newstype ul li{width:42px; height:30px; background:url(http://www.31spjx.com/UI/images/default/news-bj.jpg) repeat-y; line-height:28px; text-align:center; border:#C8D9E9 1px solid; border-bottom:none;}
.newstype ul li div{width:40px; border:#FFF 1px solid; height:28px;}

#footer{ text-align:center;  clear:both;color:#666;}
#footer a {color:#666;text-decoration:none;}
.footlink{height:26px; line-height:26px; background:#EDF0F4; margin-bottom:10px; width:980px; margin:0 auto;}



/**分页样式**/
.inc-page-jump{margin: 10px auto; text-align:center;}
.inc-page-jump span{padding:2px 5px; border:#9BABE6 1px solid; margin:10px 1px;color:#FFFFFF;background-color:#3064B0;}
.inc-page-jump a{padding:2px 5px; border:#9BABE6 1px solid; margin:10px 1px;color:#3D6D9D;}
.inc-page-jump a:hover{color:#FFFFFF; background-color:#3064B0;}


.weixin{width:35px; clear:both; margin:0 auto;height:40px;}
.weixin img{ width:35px; height:35px;}
.footer_hr{background-color:#244386;clear:both; width:980px;height:4px; margin:0 auto;}

.ov{ overflow:hidden;}
.disno{ display:none;}
.disin{ display:inline}
.disbl{ display:block;}